@charset "Shift_JIS";
/* 料金枠の残室部分 */
.td02 .jlnpc-details__vacancy {
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 10px;
}

.jlnpc-details__vacancy .vacancy-count {
  font-size: 120%;
  font-style: normal;
  font-weight: bold;
}

.jlnpc-details__vacancy em.vacancy-count {
  color: #f00;
}

/* "料金を見る" ボタン周辺 */
.jlnpc-details__view-room-price {
  width: 400px;
  *padding-bottom: 1px;
  text-align: right;
}

.jlnpc-details__view-room-price .vacancyCount,
.jlnpc-details__view-room-price img {
  vertical-align: middle;
}

.jlnpc-details__view-room-price .vacancyCount {
  padding: 1px 3px 2px;
  color: #333;
  white-space: nowrap;
}

.jlnpc-details__view-room-price .vacancyCount span {
  position: relative;
  bottom: -1px;
  font-size: 180%;
}

/* doctype add */
.s12_33 td.s12_33 {
  font-size: 100%;
}

#details01-pht01 table,
.shisetsu-main02 table,
.details01-charge01 table {
  text-align: left;
}

.cal tr[height="75"] td {
  box-sizing: border-box;
}

.cal tr[height] td {
  *height: auto;
}

.callink {
  *height: 71px;
}

div.details01-charge01 div.search-panel div.column input#dyn_y_txt,
div.details01-charge01 div.search-panel div.column input#dyn_m_txt,
div.details01-charge01 div.search-panel div.column input#dyn_d_txt {
  box-sizing: border-box;
  *height: 14px !important;
}

/* 日付カレンダー残室数 */
.jlnpc-resv-cal__body-row .callink a:link {
  text-decoration: none !important;
}

.jlnpc-resv-cal__body-row .callink .jlnpc-resv-cal__day,
.jlnpc-resv-cal__body-row .callink .cal_p_block {
  text-decoration: underline;
}

.jlnpc-resv-cal__day {
  font-size: 17px;
}

.jlnpc-resv-cal__header-row {
  height: 30px;
}

.jlnpc-resv-cal__body-row {
  height: 100%;
}

.jlnpc-resv-cal__body-row td {
  box-sizing: content-box;
}

.jlnpc-resv-cal__body-row td.day .callink {
  *height: 100%;
}

.jlnpc-resv-cal__vacancy {
  font-size: 11px;
  color: #000;
  height: 14px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.jlnpc-resv-cal__vacancy img {
  margin-bottom: 3px;
  margin-top: 4px;
}

.jlnpc-resv-cal__vacancy-count {
  font-size: 14px;
  font-weight: bold;
  padding-left: 3px;
  padding-right: 3px;
}

.jlnpc-resv-cal__vacancy-count--few {
  color: #f00;
}

/* 他のプランへのリンクを出す */
.cal .day {
  height: 100%;
}

.cal_p_block {
  min-height: 33px;
  padding-bottom: 0px;
  width: 76px;
}

.jlnpc-resv-cal__body-row td.grday {
  padding: 4px 0px;
  min-width: 76px;
}

.jlnpc-resv-cal__body-row td.day_no {
  padding-top: 2px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 2px;
}

.jlnpc-details__day--no-stock {
  height: 100%;
}

.jlnpc-details__day--no-stock .callink a:hover {
  color: #ff7d00;
  background-color: transparent;
}

.jlnpc-details__day--no-stock .callink {
  position: relative;
  overflow: visible;
  min-height: 60px;
}

.jlnpc-details__day--no-stock .cal_p_block {
  padding-bottom: 0;
}

.jlnpc-details__day--no-stock .cal_p_block img {
  margin-top: 2px;
}

.jlnpc-details__day--no-stock .cal_bg {
  left: 0;
  border-top-color: transparent;
  text-align: center;
}

.jlnpc-details__day--no-stock .re-search-plans {
  display: inline;
  font-size: 11px;
}

/** 通知領域(このプランを今◯人見てますなど) */
.jlnpc-yado__notify {
  width: 620px;
  margin: 10px auto 0;
}

.text02 .jlnpc-yado__notify {
  width: auto;
  margin-bottom: -10px;
  position: relative;
  z-index: 1;
}

.text02 .jlnpc-yado__notify--disp + .jlnpc-yado__pointMessage {
  /** 通知領域が表示されている場合、ポイントメッセージの表示位置を通知領域下部へ */
  margin-top: 15px;
  text-align: right;
}

.jlnpc-yado__notify ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.jlnpc-yado__notify li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 8px;
  padding-left: 10px;
  color: #666;
  font-size: 75%;
  font-weight: bold;
  line-height: 1.2;
}

.jlnpc-yado__notify ul em {
  font-style: normal;
}

.jlnpc-yado__notify--plan-viewing span,
.jlnpc-yado__notify--inn-reserved span {
  display: inline-block;
  overflow: hidden;
  width: 17px;
  height: 14px;
  margin-right: 5px;
  background-position: center;
  background-repeat: no-repeat;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  vertical-align: -3px;
}

.jlnpc-yado__notify--plan-viewing span {
  background-image: url("/jalan/images/kensaku/icon_plan_viewing.png");
}

.jlnpc-yado__notify--inn-reserved span {
  background-image: url("/jalan/images/kensaku/icon_inn_reserved.png");
}

/* パンくず */
#pankuzu h1 {
  font-size: 10px;
  font-weight: normal;
  display: inline;
  color: #666;
}

/* wrap */
.jlnpc-contents {
  overflow: hidden;
  width: 950px;
  margin: 0 auto;
  text-align: left;
}

.jlnpc-contentsBody {
  float: left;
  width: 740px;
  margin: 10px 0 0;
}

/* yado-head */
.jlnpc-yado-header {
  border-bottom: solid 1px #ccc;
}

div#yado_header_740 {
  margin: 0 auto 15px;
}

/* staylist */
#staylist td {
  vertical-align: middle;
}

.staylist__nav {
  padding-top: 8px;
}

/* 「24時〜もOK」マークについて */
.helpMidnight {
  margin-top: 8px;
}

/* 追加コンテンツ */
.jlnpc-planOverview {
  margin: 10px 0 0;
  padding: 12px;
  border: solid 1px #ccc;
  line-height: 1.45;
}

.jlnpc-planOverview:after {
  display: block;
  clear: both;
  content: '';
}

.jlnpc-planOverview__title {
  margin-bottom: 10px;
  font-weight: bold;
}

.jlnpc-planOverview__photoArea {
  float: left;
  overflow: hidden;
  width: 210px;
}

.jlnpc-planOverview__photo {
  position: relative;
}

.jlnpc-planOverview__photo--main {
  width: 100%;
  height: 158px;
  margin-bottom: 8px;
}

.jlnpc-planOverview__photo--sub1 {
  float: left;
  width: 101px;
  height: 76px;
}

.jlnpc-planOverview__photo--sub2 {
  float: right;
  width: 101px;
  height: 76px;
}

.jlnpc-planOverview__photo img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  border: none;
}

.jlnpc-planOverview__photo img.noPhoto {
  position: static;
  width: 100%;
  height: auto;
}

.jlnpc-planOverview__textCnt {
  float: right;
  width: 492px;
}

.jlnpc-planOverview__textCnt p {
  font-size: 12px;
}

.jlnpc-planOverview__textCnt__order {
  margin-bottom: 12px;
  padding-bottom: 6px;
  border-bottom: solid 1px #ccc;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__order em {
  padding: 0 2px;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__order span {
  margin: 0 8px 0 0;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__order span + em {
  padding-left: 0;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__order--mitei em {
  font-size: 16px;
}

.jlnpc-planOverview__textCnt__order em:first-child {
  padding-left: 0;
}

.jlnpc-planOverview__textCnt__icon {
  display: inline-block;
  overflow: hidden;
  margin-right: 12px;
  font-size: 0;
}

.jlnpc-planOverview__textCnt__icon:last-child {
  margin-right: 0;
}

.jlnpc-planOverview__textCnt__icon * {
  font-size: 12px;
}

.jlnpc-planOverview__textCnt__icon dt {
  float: left;
  padding: 1px 6px 1px 0;
  line-height: 1.5;
}

.jlnpc-planOverview__textCnt__icon dd {
  float: left;
  margin: 0 4px 8px 0;
  padding: 0 4px 0 21px;
  text-align: center;
  border: solid 1px;
  background: no-repeat 4px center;
  line-height: 1.5;
}

.jlnpc-planOverview__textCnt__icon dd.jlnpc-planOverview__textCnt__icon--meal {
  padding-left: 16px;
  border-color: #7da573;
  background-image: url("/uw/images/icon_meal.png");
  color: #56a642;
}

.jlnpc-planOverview__textCnt__icon dd.jlnpc-planOverview__textCnt__icon--nomeal {
  padding: 0 10px;
  border-color: #7da573;
  color: #56a642;
}

.jlnpc-planOverview__textCnt__icon dd.jlnpc-planOverview__textCnt__icon--roomType {
  border-color: #f60;
  background-image: url("/uw/images/icon_roomtype.png");
  color: #f60;
}

.jlnpc-planOverview__textCnt__icon dd.jlnpc-planOverview__textCnt__icon--noSmoke {
  border-color: #aaa;
  background-image: url("/uw/images/icon_nosmoke.png");
  color: #666;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__check {
  width: 380px;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__check em {
  margin-right: 8px;
  padding: 0 1px;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
}

.jlnpc-planOverview__textCnt__midArea {
  position: relative;
  margin-top: -4px;
  margin-bottom: 12px;
  padding-bottom: 10px;
  border-bottom: solid 1px #ccc;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__note {
  margin-top: 2px;
}

.jlnpc-planOverview__textCnt__note--red {
  color: #f00;
}

.jlnpc-planOverview__textCnt__footArea {
  overflow: hidden;
}

.jlnpc-planOverview__textCnt__priceWrap {
  float: left;
  width: 262px;
  margin-top: -4px;
}

.jlnpc-planOverview__textCnt__price span {
  margin: 0 4px;
  font-size: 20px;
  font-weight: bold;
  color: #f00;
}

.jlnpc-planOverview__textCnt__tooltip {
  position: absolute;
  top: 4px;
  right: 0;
}

.jlnpc-planOverview__textCnt__tooltip__innerWrap {
  font-size: 12px;
  position: relative;
}

.jlnpc-planOverview a.jlnpc-planOverview__textCnt__tooltip--triggar {
  padding-left: 16px;
  background: no-repeat left center;
  background-image: url("/uw/images/icon_tooltip_off.png");
  text-decoration: none !important;
}

.jlnpc-planOverview a.jlnpc-planOverview__textCnt__tooltip--triggar:hover {
  background-image: url("/uw/images/icon_tooltip_on.png");
}

.jlnpc-planOverview__textCnt__tooltip--panel {
  display: none;
  position: absolute;
  z-index: 10;
  right: -3px;
  bottom: 23px;
  border: solid 1px #ccc;
  border-radius: 6px;
  background-color: #fff;
  line-height: 1.4;
}

.jlnpc-planOverview__textCnt__tooltip--panel:before {
  content: '';
  position: absolute;
  right: 38px;
  bottom: -8px;
  border-top: 7px solid #ccc;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.jlnpc-planOverview__textCnt__tooltip--panel:after {
  content: '';
  position: absolute;
  right: 38px;
  bottom: -6px;
  border-top: 7px solid #fff;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.jlnpc-planOverview__textCnt__tooltip--panel__inner {
  position: relative;
  padding: 10px;
}

.jlnpc-planOverview__textCnt__tooltip--panel table {
  width: 292px;
  border-collapse: collapse;
  background: #fff;
  line-height: 1.6;
}

.jlnpc-planOverview__textCnt__tooltip--panel table caption {
  line-height: 1.4;
  text-align: left;
}

.jlnpc-planOverview__textCnt__tooltip--panel table th {
  width: 130px;
  margin: 0;
  padding: 2px 4px 2px 14px;
  border: solid 1px #ccc;
  background: #fff;
}

.jlnpc-planOverview__textCnt__tooltip--panel table td {
  width: 162px;
  margin: 0;
  padding: 2px 4px 2px 14px;
  border: solid 1px #ccc;
  background: #fff;
}

.jlnpc-planOverview__textCnt__tooltip__title {
  margin-bottom: 4px;
  font-weight: bold;
}

.jlnpc-planOverview__textCnt__tooltip__note {
  margin-top: 2px;
  color: #666;
}

.jlnpc-planOverview__textCnt__tooltip__btnClose {
  position: absolute;
  padding: 0;
  box-sizing: border-box;
  display: inline-block;
  top: 5px;
  right: 5px;
  width: 13px;
  height: 13px;
  font-style: normal;
  background: #000 no-repeat 2px center;
  background-image: url("/uw/images/btn_close_tooltip.png");
  border-radius: 4px;
  cursor: pointer;
}

.jlnpc-planOverview__textCnt__point span {
  padding-right: 2px;
  font-weight: bold;
  color: #f00;
}

.jlnpc-planOverview__textCnt__footArea {
  min-height: 50px;
}

.jlnpc-planOverview__textCnt__reservationWrtap {
  float: right;
  width: 230px;
}

.jlnpc-planOverview__textCnt__reservation a {
  display: inline-block;
  width: 230px;
  height: 38px;
  background: no-repeat center;
  background-image: url("/uw/images/btn_reserveaction2_off.png");
  font-size: 0;
}

.jlnpc-planOverview__textCnt__reservation a:hover {
  background-image: url("/uw/images/btn_reserveaction2_on.png");
}

.jlnpc-planOverview__textCnt__vacant a {
  display: inline-block;
  width: 230px;
  height: 38px;
  background: no-repeat center;
  background-image: url("/uw/images/btn_checkroom_off.png");
  font-size: 0;
}

.jlnpc-planOverview__textCnt__vacant a:hover {
  background-image: url("/uw/images/btn_checkroom_on.png");
}

.jlnpc-planOverview__textCnt__reservationRemain {
  text-align: center;
  color: #f00;
}

.jlnpc-planOverview__textCnt .jlnpc-planOverview__textCnt__reservationRemain span {
  padding: 0 2px;
  font-size: 18px;
  font-weight: bold;
  vertical-align: -2px;
}

.jlnpc-planOverview__textCnt .jlnpc-yado__notify {
  clear: both;
  margin-top: 0;
  width: auto;
  font-size: 16px;
}

/* 右エリア */
div#side {
  position: relative;
  float: right;
  width: 180px;
  margin: 28px 0 0;
}

/* 既存の調整 */
#details01-pht01 table {
  margin: 0 auto;
}

.shisetsu-main02 .ttl03 {
  width: auto;
}

div.details01-charge01 div.search-panel {
  width: 694px;
}

div.details01-charge01 .td02 div.search-panel {
  margin-bottom: 20px;
}

.details01-charge01 .td02 {
  width: 736px;
  position: relative;
}

.details01-charge01 .td04 {
  width: 736px;
}

.details01-charge01 .text05 {
  padding: 9px 0 0;
}

.details01-charge01 .text10 {
  margin: 9px 0 0;
}

.details01-charge01 .jlnpc-chargeInfo {
  margin-top: 10px;
}

.details01-charge02 {
  margin: 0;
  position: absolute;
  top: 12px;
  right: 8px;
}

#genteiLead1 {
  background-image: url("/uw/images/bg_detail_frm2.png");
  width: 740px;
}

#genteiLead1 div.genteiTop {
  background-image: url("/uw/images/bg_detail_frm1.png");
}

.jpackPlanArea {
  background-image: url("/uw/images/bg_plan_frm2.png");
  width: 740px;
}

.jpackPlanArea .jpackPlanInner {
  background-image: url("/uw/images/bg_plan_frm1.png");
  padding: 32px 12px 0;
}

.jpackPlanArea .planDetails {
  width: 470px;
}

.jpackPlan .planPrice {
  width: 236px;
}

#gradeup {
  width: 740px;
}

#gradeup table.detail {
  width: 720px;
}

#gradeup table.detail .price {
  width: 340px;
}

table .cal {
  width: 694px;
}

table .cal table {
  width: 684px;
}

/* 201812 njp_royal */
.styleguide-scope {
  /* tooltip */
}

.styleguide-scope .p-tooltip {
  display: inline-block;
  position: relative;
}

.styleguide-scope .p-tooltip__trigger {
  cursor: pointer;
  margin: 0;
  text-decoration: underline;
}

.styleguide-scope .p-tooltip__trigger:hover .p-tooltip__balloonOuter {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  z-index: 1;
}

.styleguide-scope .p-tooltip__trigger:before {
  content: '';
  display: block;
  width: 100%;
  height: 25px;
  position: absolute;
  bottom: 0;
}

.styleguide-scope .p-tooltip__balloonOuter {
  position: absolute;
  width: 400px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  visibility: hidden;
}

.styleguide-scope .p-tooltip__balloonOuter .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTr .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTl .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTc .p-tooltip__balloon::before {
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 150 100'%3E%3Cfilter id='shadow' x='-100%25' y='0' width='400%25' height='400%25' color-interpolation-filters='sRGB'%3E%3CfeColorMatrix in='SourceAlpha' result='ChangeAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 .90 0'/%3E%3CfeGaussianBlur in='ChangeAlpha' result='GaussianBlur' stdDeviation='20'/%3E%3CfeMerge%3E%3CfeMergeNode in='GaussianBlur'/%3E%3CfeMergeNode in='SourceGraphic'/%3E%3C/feMerge%3E%3C/filter%3E%3Cpolyline points='25,0 75,50 125,0' stroke-width='6' stroke='%23bcb6b3' fill='%23fff' filter='url(%23shadow)'%3E%3C/polyline%3E%3C/svg%3E%0A");
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBl .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posBr .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posBc .p-tooltip__balloon::before {
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 150 100'%3E%3Cfilter id='shadow' x='-100%25' y='0' width='300%25' height='300%25' color-interpolation-filters='sRGB'%3E%3CfeColorMatrix in='SourceAlpha' result='ChangeAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 .50 0'/%3E%3CfeGaussianBlur in='ChangeAlpha' result='GaussianBlur' stdDeviation='6'/%3E%3CfeMerge%3E%3CfeMergeNode in='GaussianBlur'/%3E%3CfeMergeNode in='SourceGraphic'/%3E%3C/feMerge%3E%3C/filter%3E%3Cpolyline points='25,100 75,50 125,100' stroke-width='6' stroke='%23bcb6b3' fill='%23fff' filter='url(%23shadow)'%3E%3C/polyline%3E%3C/svg%3E%0A");
}

.styleguide-scope .p-tooltip__balloonOuter, .styleguide-scope .p-tooltip__balloonOuter.b-posTr {
  right: -16px;
  bottom: 25px;
  text-align: right;
}

.styleguide-scope .p-tooltip__balloonOuter .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTr .p-tooltip__balloon::before {
  bottom: -13px;
  right: 13px;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posTl {
  left: -16px;
  bottom: 25px;
  text-align: left;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posTl .p-tooltip__balloon::before {
  bottom: -13px;
  left: 13px;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posTc {
  left: 50%;
  bottom: 25px;
  margin-left: -200px;
  text-align: center;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posTc .p-tooltip__balloon::before {
  bottom: -13px;
  left: 50%;
  margin-left: -10px;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBl {
  left: -16px;
  top: 25px;
  text-align: left;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBl .p-tooltip__balloon::before {
  top: -13px;
  left: 13px;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBr {
  right: -16px;
  top: 25px;
  text-align: right;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBr .p-tooltip__balloon::before {
  top: -13px;
  right: 13px;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBc {
  left: 50%;
  top: 25px;
  margin-left: -200px;
  text-align: center;
}

.styleguide-scope .p-tooltip__balloonOuter.b-posBc .p-tooltip__balloon::before {
  top: -13px;
  left: 50%;
  margin-left: -10px;
}

.styleguide-scope .p-tooltip__balloon {
  background-color: #fff;
  border: 1px solid #bcb6b3;
  border-collapse: separate;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  display: inline-block;
  font-size: 11px;
  font-weight: normal;
  line-height: 1.5;
  padding: 8px 12px;
  text-align: left;
}

.styleguide-scope .p-tooltip__balloon::before {
  content: '';
  position: absolute;
  z-index: 1;
  display: block;
  width: 21px;
  height: 14px;
}

.styleguide-scope .p-tooltip__balloon a:link,
.styleguide-scope .p-tooltip__balloon a:visited,
.styleguide-scope .p-tooltip__balloon a:hover {
  text-decoration: none !important;
}

@media all and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
  .styleguide-scope .p-tooltip__balloonOuter .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTr .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTl .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posTc .p-tooltip__balloon::before {
    background: url("/assets/img/common/parts_tooltip_arrow_bottom.png") no-repeat 50% 0;
    background-size: 14px 14px;
    bottom: -12px;
  }
  .styleguide-scope .p-tooltip__balloonOuter.b-posBl .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posBr .p-tooltip__balloon::before, .styleguide-scope .p-tooltip__balloonOuter.b-posBc .p-tooltip__balloon::before {
    background: url("/assets/img/common/parts_tooltip_arrow_top.png") no-repeat 50% 100%;
    background-size: 14px 14px;
  }
}

.styleguide-scope .p-planOverview__horizontalLabels {
  margin-left: -4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.styleguide-scope .p-planOverview__horizontalLabel {
  line-height: 15px;
  margin: 4px 0 0 4px;
}

.jlnpc-yado__notify {
  line-height: 1;
}

.jlnpc-yado__notify li {
  color: #5b4843;
  font-size: 12px;
  font-weight: bold;
}

.jlnpc-yado__notify--plan-viewing > span, .jlnpc-yado__notify--inn-reserved > span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  height: 20px;
  width: 24px;
}

.jlnpc-yado__notify--inn-reserved > span {
  background: url(/assets/img/common/icons/icon_plan_ora.svg) no-repeat 0 50%;
  background-size: 24px auto;
  width: 24px;
  height: 20px;
}

.jlnpc-yado__notify--plan-viewing > span {
  background: url(/assets/img/common/icons/icon_watch_ora.svg) no-repeat 0 50%;
  background-size: 24px auto;
  width: 24px;
  height: 20px;
}

.p-planOverview {
  font-family: -apple-system,BlinkMacSystemFont,YuGothic,"\30D2\30E9\30AE\30CE\89D2\30B4\0020\0050\0072\006F\004E\0020\0057\0033","Hiragino Kaku Gothic ProN","\30E1\30A4\30EA\30AA",Meiryo,"\FF2D\FF33\0020\FF30\30B4\30B7\30C3\30AF","MS PGothic",sans-serif;
  border: 1px solid #bcb6b3;
  border-radius: 4px;
  box-sizing: border-box;
  color: #3b1800;
  font-size: 14px;
  line-height: 1.5;
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin-top: 20px;
  padding: 12px 16px 16px;
}

.p-planOverview .p-planOverview__title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 4px;
}

.p-planOverview .p-planOverview__body {
  display: table;
  margin-top: 16px;
  width: 100%;
}

.p-planOverview .p-planOverview__body > div {
  display: table-cell;
  float: none;
  vertical-align: top;
}

.p-planOverview__photoArea {
  width: 210px;
}

.p-planOverview__photoArea > div:first-child {
  margin-bottom: 8px;
}

.p-planOverview__photo {
  position: relative;
}

.p-planOverview__photo--main {
  width: 100%;
  height: 158px;
  margin-bottom: 8px;
}

.p-planOverview__photo--sub1 {
  float: left;
  width: 101px;
  height: 76px;
}

.p-planOverview__photo--sub2 {
  float: right;
  width: 101px;
  height: 76px;
}

.p-planOverview__photo img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  border: none;
}

.p-planOverview__photo img.noPhoto {
  position: static;
  width: 100%;
  height: auto;
}

.p-planOverview .p-planOverview__summary {
  border-bottom: 1px solid #e0dbd7;
  position: relative;
  padding-bottom: 4px;
}

.p-planOverview .jlnpc-planOverview__textCnt__order {
  border-bottom: solid 1px #e0dbd7;
  font-size: 14px;
  margin-bottom: 0;
  padding-bottom: 6px;
}

.p-planOverview .jlnpc-planOverview__textCnt__order em {
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
  padding: 0 2px;
}

.p-planOverview .jlnpc-planOverview__textCnt__order em:first-child {
  padding-left: 0;
}

.p-planOverview .jlnpc-planOverview__textCnt__order span {
  margin: 0 8px 0 0;
}

.p-planOverview .jlnpc-planOverview__textCnt__order span + em {
  padding-left: 0;
}

.p-planOverview .p-planOverview__meal,
.p-planOverview .p-planOverview__room {
  display: inline-block;
  font-size: 0;
}

.p-planOverview .p-planOverview__meal dt,
.p-planOverview .p-planOverview__meal dd,
.p-planOverview .p-planOverview__room dt,
.p-planOverview .p-planOverview__room dd {
  display: inline-block;
}

.p-planOverview .p-planOverview__meal dt,
.p-planOverview .p-planOverview__room dt {
  margin-right: 3px;
  font-size: 12px;
  font-weight: bold;
}

.p-planOverview .p-planOverview__checkInOut {
  display: inline-block;
  font-weight: bold;
  font-size: 0;
}

.p-planOverview .p-planOverview__checkInOut dt,
.p-planOverview .p-planOverview__checkInOut dd {
  display: inline-block;
}

.p-planOverview .p-planOverview__checkInOut dt {
  margin-right: 3px;
  font-size: 12px;
}

.p-planOverview .p-planOverview__checkInOut dd {
  font-size: 16px;
}

.p-planOverview .p-planOverview__note {
  font-size: 12px;
  margin-top: 12px;
  width: 380px;
}

.p-planOverview .p-planOverview__note > b {
  font-weight: bold;
}

.p-planOverview__note--red {
  color: #ca1738;
}

.p-planOverview .p-planOverview__tooltip {
  position: absolute;
  top: auto;
  bottom: 4px;
  right: 0;
}

.p-planOverview .p-planOverview__tooltip .p-tooltip__triggerIcon {
  top: 1px;
  font-size: 14px;
}

.p-planOverview .p-planOverview__tooltip .p-tooltip__balloonOuter {
  right: -25px;
}

.p-planOverview .p-planOverview__tooltip .p-tooltip__balloon::before {
  right: 21px;
}

.p-planOverview .p-planOverview__tooltip .p-tooltip__balloon .c-table {
  border-collapse: collapse;
  width: 100%;
}

.p-planOverview .p-planOverview__tooltip .p-tooltip__balloon .c-table th, .p-planOverview .p-planOverview__tooltip .p-tooltip__balloon .c-table td {
  padding: 8px;
}

.p-planOverview .p-planOverview__tooltip .p-tooltip__balloon .c-table th {
  text-align: left;
  width: 100px;
  white-space: nowrap;
}

.p-planOverview .p-planOverview__footer {
  display: table;
  margin-top: 12px;
  overflow: visible;
  width: 100%;
}

.p-planOverview .p-planOverview__footer > div {
  display: table-cell;
  float: none;
  vertical-align: top;
}

.p-planOverview .p-planOverview__charge {
  font-size: 12px;
}

.p-planOverview .p-planOverview__charge span {
  color: #3b1800;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
}

.p-planOverview .p-planOverview__charge em {
  margin: 0 4px 0 0;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  color: #fc0d1c;
}

.p-planOverview .p-planOverview__point {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
}

.p-planOverview__summary .p-planOverview .p-planOverview__point {
  font-size: 10px;
}

.p-planOverview .p-planOverview__point em {
  font-size: 12px;
  font-style: normal;
  padding-right: 2px;
}

.p-planOverview .p-planOverview__score {
  display: inline-block;
  font-size: 10px;
}

.p-planOverview__summary .p-planOverview .p-planOverview__score {
  font-size: 10px;
}

.p-planOverview .p-planOverview__score em {
  font-size: 12px;
  font-style: normal;
  padding-right: 2px;
}

.p-planOverview .p-planOverview__reservationWrap {
  float: right;
  width: 160px;
}

.p-planOverview .p-planOverview__reservationWrap--undated {
  text-align: right;
  width: 280px;
}

.p-planOverview .p-planOverview__reservationWrap--undated .c-button {
  font-size: 16px;
}

.p-planOverview .p-planOverview__reservationWrap .c-button {
  font-size: 16px;
  width: 160px;
}

.p-planOverview .p-planOverview__roomRemain {
  color: #fc0d1c;
  font-size: 12px;
  text-align: center;
}

.p-planOverview .p-planOverview__roomRemain span {
  padding: 0 2px;
  font-size: 16px;
  font-weight: bold;
}

.p-planOverview .jlnpc-yado__notify {
  margin: 0;
  width: 100%;
}

.p-planOverview .c-button {
  text-decoration: none !important;
}

p.p-planOverview__textCnt__coupon {
  display:inline-block;
  margin-bottom:6px;
  padding:2px 8px 2px 32px;
  border:1px solid #e0dbd7;
  border-radius:2px;
  background:transparent url('/assets/img/common/icons/icon_coupon24_ora.svg') no-repeat 8px 5px;
  background-size:20px 12px;
  position:relative;
  font-size: 12px;
  line-height:1.5;
}

p.p-planOverview__textCnt__coupon::before {
  content:"";
  border:6px solid transparent;
  border-top:8px solid #e0dbd7;
  position:absolute;
  left:20px;
  bottom:-14px;
  z-index:1;
}

p.p-planOverview__textCnt__coupon::after {
  content:"";
  border:4px solid transparent;
  border-top:6px solid #fff;
  position:absolute;
  left:22px;
  bottom:-10px;
  z-index:2;
}

.p-planOverview__textCnt__coupon > .p-planOverview__textCnt__coupon__emphasizeText{
  display:inline-block;
  padding-right:8px;
  color:#fc0d1c;
}

.details01-charge01 .c-button,
.details01-charge01 .p-details01__chargeInfo,
.details01-charge01 .p-details01__chargeDisplay,
.details01-charge01 .p-details01__pointDisplay,
.details01-charge01 .jlnpc-yado__notify {
  box-sizing: border-box;
  color: #3b1800;
  font-family: -apple-system,BlinkMacSystemFont,YuGothic,"\30D2\30E9\30AE\30CE\89D2\30B4\0020\0050\0072\006F\004E\0020\0057\0033","Hiragino Kaku Gothic ProN","\30E1\30A4\30EA\30AA",Meiryo,"\FF2D\FF33\0020\FF30\30B4\30B7\30C3\30AF","MS PGothic",sans-serif;
  font-size: 14px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.details01-charge01 .c-button {
  font-size: 16px;
  text-decoration: none !important;
}

.details01-charge01 .p-details01__chargeInfo {
  background-color: #fff;
  color: #3b1800;
  margin-top: 12px;
  padding: 12px;
}

.details01-charge01 .p-details01__chargeInfo--undated {
  width: 694px;
}

.details01-charge01 .p-details01__chargeInfo > p {
  font-size: 12px;
  line-height: 1.5;
  margin-top: 8px;
}

.details01-charge01 .p-details01__chargeInfo > p:first-child {
  margin-top: 0;
}

.details01-charge01 .p-details01__chargeInfo__title {
  color: #ca1738;
  font-weight: bold;
}

.details01-charge01 .p-details01__chargeInfo__title .c-icon--alertRed {
  background-size: 18px auto;
  margin-right: 4px;
  vertical-align: middle;
  width: 18px;
  height: 16px;
}

.details01-charge01 .p-details01__chargeDisplay {
  margin-top: 10px;
  background-color: #fbf4ea;
  display: table;
  padding: 0;
  width: 100%;
}

.details01-charge01 .p-details01__chargeDisplay > div {
  display: table-cell;
  padding: 10px;
  vertical-align: middle;
}

.details01-charge01 .p-details01__chargeDisplay .charge,
.details01-charge01 .p-details01__chargeDisplay .details01-btn03 {
  float: none;
}

.details01-charge01 .p-details01__chargeDisplay .charge {
  color: #5b4843;
  font-size: 12px;
  width: 478px;
}

.details01-charge01 .p-details01__chargeDisplay .type06 {
  color: #fc0d1c;
  font-size: 24px;
  font-weight: bold;
}

.details01-charge01 .p-details01__chargeDisplay .details01-btn03 {
  width: 220px;
}

.details01-charge01 .p-details01__pointDisplay {
  color: #5b4843;
  font-size: 10px;
  margin-top: 14px;
  margin-bottom: -10px;
  text-align: right;
}

.details01-charge01 .p-details01__pointDisplay em {
  font-size: 12px;
  font-style: normal;
  margin-right: 2px;
}

.details01-charge01 .p-details01__pointDisplay .p-details01__pointDisplay__point {
  font-weight: bold;
  margin-top: 4px;
}

.details01-charge01 .p-details01__pointDisplay .p-details01__pointDisplay__score {
  margin-top: 4px;
}

div.charge .p-planOverview__text10__charge__coupon {
  display:block;
  margin-top:2px;
  padding-left:24px;
  background:transparent url('/assets/img/common/icons/icon_coupon24_ora.svg') no-repeat 0 2px;
  background-size:20px 12px;
  color:#3b1800;
}
div.charge .p-planOverview__text10__charge__coupon > .p-planOverview__text10__charge__coupon__emphasizeText{
  display:inline-block;
  padding-right:4px;
  color: #fc0d1c;
  font-weight: bold;
}

.styleguide-scope .p-planOverview__benefits {
  width: 480px;
  margin-top: 20px;
}

.styleguide-scope .p-benefits__titleWrap {
  border-radius: 14px;
  background-color: #ba8c00;
  padding: 0 0 0 18px;
  height: 28px;
}

.styleguide-scope .p-benefits__title {
  color: #fff;
  font-weight: bold;
  line-height: 28px;
}

.styleguide-scope .p-benefits__item {
  color: #ba8c00;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  margin-top: 12px;
  padding-left: 14px;
}

.styleguide-scope .p-benefits__item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  background-image: url("/uw/images/icon_check_gold.svg");
  background-size: cover;
  width: 10px;
  height: 10px;
  margin: auto 0;
}

.styleguide-scope .p-benefits__content {
  color: #3b1800;
  font-size: 12px;
  padding-left: 14px;
}
